CppUnit project page | FAQ

Classes
TestCase.cpp File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Exception.h>`
`#include <cppunit/Protector.h>`
`#include <cppunit/TestCase.h>`
`#include <cppunit/TestResult.h>`
`#include <stdexcept>`
Include dependency graph for TestCase.cpp:

## Classes
class | TestCaseMethodFunctor
| Functor to call test case method (Implementation). More...

| Send comments to: CppUnit Developers